if not exists (select * from dbo.sysobjects where id = object_id(N'[dbo].[InventarioTipiProdFiltro]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)


/****** Object:  Table [dbo].[InventarioTipiProdFiltro]    Script Date: 29/10/2021 14:49:18 ******/

BEGIN
CREATE TABLE [dbo].[InventarioTipiProdFiltro](
	[IDTipoProdottoFiltro] [int] NOT NULL CONSTRAINT [DF_InventarioTipiProdFiltro_IDTipoProdottoFiltro]  DEFAULT ((0)),
	[Descrizione] [varchar](50) NULL,
 CONSTRAINT [PK_IDTipoProdottoFiltro] PRIMARY KEY CLUSTERED 
(
	[IDTipoProdottoFiltro] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON, FILLFACTOR = 80) ON [PRIMARY]
) ON [PRIMARY]
END